\newpage
\begin{section}{Обозначения}
$\;$\\

$x^* = x$ в какой-то степени\\

$\No = \N \cup \{0\}$\\

МТ(ДМТ)/НМТ -- детерминированная/недетерминированная машшина Тьюринга\\

$a^n = \underbrace{a..a}_{n}, a^* = \{a, aa, aaa, ...\}$
 
\end{section}